head	1.2;
access;
symbols
	TIGRIS_1_0_5:1.1.2.1
	TIGRIS_1_0:1.1.0.2;
locks; strict;
comment	@# @;


1.2
date	2001.06.15.18.40.05;	author ed;	state Exp;
branches;
next	1.1;

1.1
date	2001.01.07.19.30.00;	author jrobbins;	state Exp;
branches
	1.1.2.1;
next	;

1.1.2.1
date	2001.06.04.05.08.37;	author jrobbins;	state Exp;
branches;
next	1.1.2.2;

1.1.2.2
date	2001.06.22.05.29.39;	author ed;	state Exp;
branches;
next	;


desc
@@


1.2
log
@separate out the install-data target
@
text
@######################################################################
# -*- Makefile -*- config file developed for a Unix system.
# 

# The project name (as installed to sandbox).
PROJECT=tigrisinst

# Directories to perform a `make` and possibly `make install` in.
BUILD_DIRS=conf templates html sql
@


1.1
log
@added needed makefiles and standrad dirs
@
text
@d9 1
a9 1
BUILD_DIRS=conf templates html sql data
@


1.1.2.1
log
@added java and build dirs so that tirgisinst can override standard properties files
@
text
@d9 1
a9 1
BUILD_DIRS=conf templates build sql data
@


1.1.2.2
log
@separate out install-data target
@
text
@d9 1
a9 1
BUILD_DIRS=conf templates build sql
@


